首页 > 程序开发 > PHP > 阿里云centos6.2 x64系统kernel-2.6.32-220.13.1.el6.x86_64 has missing require
2014
11-14

阿里云centos6.2 x64系统kernel-2.6.32-220.13.1.el6.x86_64 has missing require

kernel-2.6.32-220.13.1.el6.x86_64 has missing requires of kernel-firmware…

问题的解决办法:

vi /etc/yum.conf

注释掉exclude=kernel*

最后编辑:
作者:严嵩
这个作者貌似有点懒,什么都没有留下。
捐 赠如果您觉得这篇文章有用处,请支持作者!鼓励作者写出更好更多的文章!